import request from '@/utils/request'
import { parseStrEmpty } from "@/utils/ruoyi";

export function dictionListUser(url,method,reqParams) {
    if(method==='post'){
        return request({
            url: url,
            method: 'post',
            data: reqParams
          })
    }else{
        return request({
            url: url,
            method: 'get',
            params: reqParams
          })
    } 
}